/*-----------// layout //-------------*/

.cloud_hosting_outer{background:#FFF; margin:0 auto; padding:10px 0 10px 10px; margin:-10px auto 0; width:950px; border:1px solid #E4E4E4; border-top:none; text-align:left;}
.cloud_hosting_left{ float:left; width:194px; margin-right:10px; display:inline; _margin-right:5px;  text-align:left;}
.cloud_hosting_qq_top{ height:42px; background:url(/images/cloud_hosting_background.jpg) no-repeat; overflow:hidden;}
.cloud_hosting_qq_bottom{ background:url(/images/cloud_hosting_background.jpg) no-repeat 0 -43px; height:6px; overflow:hidden; margin-bottom:10px;}
.cloud_hosting_qq_c{ background:url(/images/cloud_hosting_qq_c.gif) repeat-y; padding:1px 7px 5px 7px;}
.cloud_hosting_qq_c h3{ height:32px; font-size:12px; color:#777; background:url(/images/cloud_hosting_background.jpg) no-repeat 0 -50px; text-indent:25px; line-height:28px;}
.cloud_hosting_qq_c a.qq_icon{ background:url(/images/new_qq_online_bg.gif) no-repeat; width:121px; height:25px; display:block;  text-indent:40px; line-height:23px; cursor:pointer; margin-bottom:12px;}
.cloud_hosting_qq_c a.qq_icon:hover{ background-position:-122px 0; color:#FFF;}
.cloud_hosting_qq_c ul{ padding-left:16px;}
.cloud_hosting_left_class_t{ height:31px; overflow:hidden; background:url(/images/cloud_hosting_background.jpg) no-repeat -196px 0; }
.cloud_hosting_left_class_t .cloud_hosting_left_class_t_l{ float:left; background:url(/images/cloud_hosting_left_class_t.gif) no-repeat; height:31px; margin-left:5px; padding-left:3px; _width:80px; _text-align:center; }
.cloud_hosting_left_class_t h2{ background:url(/images/cloud_hosting_left_class_t.gif) no-repeat right; color:#FFF; font-size:14px; font-weight:normal; height:31px; line-height:31px; padding:0 6px 0 3px; }
.cloud_hosting_left_class_t h2.title_nobg{ background:none; color:#444; text-indent:9px;}
.cloud_hosting_left_class_t span{ float:right; line-height:31px; margin-right:8px; font-family:'ËÎÌå';}
.cloud_hosting_right{ width:745px; float:left; display:inline; overflow:hidden;  text-align:left;}
.cloud_hosting_left_class_c{ padding:12px 5px 5px 10px; border:1px solid #dbdbdb; border-top:none; margin-bottom:10px;}
.cloud_hosting_left_class_c ul li{ border-bottom:1px dashed #cfcfcf; }
.cloud_hosting_left_class_c ul li.last{ border-bottom:none;}
.cloud_hosting_left_class_c_co{ padding:5px 0; }
.cloud_hosting_left_class_c ul.cloud_hosting_c li{  line-height:28px;}
.cloud_hosting_left_class_c ul.ch_cooperation{ padding-left:1px;}
.cloud_hosting_left_class_c ul.ch_cooperation li{ width:86px; height:33px; float:left; margin:0 4px 8px 4px;  _margin:0 3px 8px 3px;  border-bottom:none; display:inline;}
.cloud_hosting_left_class_c ul.ch_cooperation li img{ border:1px solid #e3e3e3;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li{ height:54px; clear:both;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li span.icon01{ width:36px; height:54px; display:block; float:left; background:url(/images/cloud_hosting_background.jpg) no-repeat -243px -53px; margin-right:5px;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li span.icon02{ width:36px; height:54px; display:block; float:left; background:url(/images/cloud_hosting_background.jpg) no-repeat -279px -53px; margin-right:5px;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li span.icon03{ width:36px; height:54px; display:block; float:left; background:url(/images/cloud_hosting_background.jpg) no-repeat -315px -53px; margin-right:5px;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li span.icon04{ width:36px; height:54px; display:block; float:left; background:url(/images/cloud_hosting_background.jpg) no-repeat -351px -53px; margin-right:5px;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li p{ float:left; color:#888; padding-top:5px;}
.cloud_hosting_left_class_c ul.cloud_hosting_advantage li p span{ display:block; color:#ee6a00;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li a{ display:block; height:28px; background:url(/images/cloud_hosting_background.jpg) no-repeat 0 -113px; padding-left:16px;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li a:hover{ background:url(/images/cloud_hosting_background.jpg) no-repeat 0 -141px;}
.cloud_hosting_banner{ margin-bottom:10px; width:736px;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li ul{ border-top:1px dashed #cfcfcf; padding:1px 0;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li ul li{ border-bottom:none; background:none;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li ul li a{ background:#e9f1ff;}
.cloud_hosting_left_class_c ul.cloud_hosting_c li ul li a:hover{ background:#3d619a; color:#FFF;}
.cloud_hosting_product_re{ width:750px; margin-bottom:10px;}
.cloud_hoting_title{ height:41px; background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -44px;}
.cloud_hoting_title h2{ width:86px; float:left; margin-right:4px; cursor:pointer; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -107px 0; height:38px; text-align:center; color:#FFF;  font-family:'Microsoft yahei'; font-size:14px; line-height:34px;}
.cloud_hoting_title h2.cloud_hosting_lock{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -214px 0; cursor:auto;}
.cloud_hoting_title h2.local{  background:url(/images/cloud_hosting_bg_all.gif) no-repeat;}
.cloud_hoting_title  span{ float:right; background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -94px; padding-left:35px; display:inline-block; height:26px; line-height:26px; font-family:'Microsoft yahei'; font-size:14px; margin-right:20px;}
.cloud_hosting_product_re_c{ background:#fbfbfb; padding:12px 0; position:relative;}
.cloud_hosting_product_re_list{ clear:both; margin-bottom:15px;}
.cloud_hosting_product_re_list_left{ width:95px; padding-left:20px; float:left;}
.cloud_hosting_product_re_list_left h3{ width:80px; text-align:center; font-size:16px; font-family:'Microsoft yahei'; color:#444; font-weight:normal;}
.cloud_hosting_product_re_list_left h3.cloud_hosting_space_h3{ background:url(/images/cloud_hosting_space_icon.jpg) no-repeat; padding-top:55px;}
.cloud_hosting_product_re_list_left h3.cloud_hosting_room_h3{ background:url(/images/cloud_hosting_room_icon.jpg) no-repeat; padding-top:82px;}
.cloud_hosting_product_re_list_left h3.cloud_hosting_sever_h3{ background:url(/images/cloud_hosting_server_icon.jpg) no-repeat 0 12px; padding-top:112px;}
.cloud_hosting_product_re_list_left h3.cloud_hosting_price_h3{ background:url(/images/cloud_hosting_money_icon.jpg) no-repeat 0 -10px; padding-top:55px;}
.cloud_hosting_price_list{ padding-top:15px;}
.cloud_hosting_product_re_list_left h3.cloud_hosting_ftp_h3{ background:url(/images/cloud_hosting_ftp_icon.jpg) no-repeat 0 11px; padding-top:87px;}
.cloud_hosting_notice{ width:600px; line-height:200%;}
.cloud_hosting_notice a,.cloud_hosting_notice a:visited{ color:#6e829f;}
.cloud_hosting_notice a:hover{ color:#fc3a00;}
.cloud_hosting_product_re_list_right{ float:left;}
.cloud_hosting_product_re_list_right_frame{ width:745px;}
.cloud_hosting_product_re_list_right_frame_t{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -141px; height:7px; overflow:hidden; }
.cloud_hosting_product_re_list_right_frame_c{ background: url(/images/cloud_hosting_product_re_list_right_frame_c.gif) repeat-y; padding:0 7px;}
.cloud_hosting_product_re_list_right_frame_b{
	background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -149px;
	height:7px;
	overflow:hidden;
	margin-bottom: 5px;
}
.cloud_hosting_product_re_list_drag_bar{ height:25px; width:591px; margin-bottom:10px;}
#cloud_hosting_product_re_list_bar_gray{ position:relative; height:25px; background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -156px;}
#cloud_hosting_product_re_list_orange{  background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -183px; width:128px; height:25px;}
.cloud_hosting_product_re_list_bar_button{ position:absolute; z-index:100; background:url(/images/cloud_hosting_product_re_list_bar_button.png) no-repeat; width:33px; height:33px; margin-top:-3px; margin-left:110px; cursor:pointer;}
.cloud_hosting_product_re_list_bar_button:hover{ background:url(/images/cloud_hosting_product_re_list_bar_button_hover.png) no-repeat;}
.cloud_hosting_product_re_list_drag_font{ position:relative; height:35px;}
.promotion_icon{ position: absolute; width:37px; height:23px;  margin-top:-12px; margin-left:220px; background:url(/images/promotion_icon.png) no-repeat; z-index:200;}
.cloud_hosting_product_re_list_drag_font h4{ float:left; font-size:12px; font-weight:normal; width:36px; text-align:center; margin-left:55px; font-family:'Microsoft yahei'; display:inline;}
.cloud_hosting_product_re_list_drag_font h4#cloud_hosting_product_re_list_font_one{ margin-left:5px;}
.cloud_hosting_product_re_list_room_select a{ display:block; float:left; font-family:'Microsoft yahei'; width:80px; text-align:center;}
.cloud_hosting_product_re_list_room_select a span{ display:block;}
.cloud_hosting_product_re_list_room_select a span.icon{ height:28px; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -128px -236px;  width:64px; margin:0 auto; margin-bottom:10px;}
.cloud_hosting_product_re_list_room_select a.local span.icon{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -14px -236px; }
.cloud_hosting_product_re_list_room_select a.local { color:#fc3a00; font-weight:bold;}
.cloud_hosting_product_re_list_room_select a.room_select_02{ margin-left:45px;}
.cloud_hosting_product_re_list_room_select a.room_select_03{ margin-left:45px;}
.cloud_hosting_product_re_list_room_select a.room_select_04{ margin-left:45px;}
.cloud_hosting_product_re_list_room_select a.room_select_05{ margin-left:45px;}
.cloud_hosting_product_re_c div.norecord_1{ position:absolute; background:url(/images/ffr.gif) no-repeat; width:43px; height:23px;margin-top:85px; margin-left:180px; z-index:300;}
.cloud_hosting_product_re_c div.norecord_2{ position:absolute; background:url(/images/ffr.gif) no-repeat; width:43px; height:23px;margin-top:85px;  margin-left:305px;  z-index:100;}
.cloud_hosting_product_re_c div.norecord_3{ position:absolute; background:url(/images/ffr.gif) no-repeat; width:43px; height:23px;margin-top:85px;  margin-left:430px;  z-index:100;}
.cloud_hosting_product_re_c td{ font-family:'Microsoft yahei'; color:#444;}
.cloud_hosting_parameter td span{ color:#666;}
.cloud_hosting_parameter td{ border:1px solid #FFF; text-indent:10px; height:30px; line-height:30px;}
.cloud_hosting_parameter td.left_upper_corner{ background:url(/images/cloud_hosting_parameter_top_corner.gif) top left no-repeat #ebebeb;}
.cloud_hosting_parameter td.left_lower_corner{background:url(/images/cloud_hosting_parameter_down_corner.gif) bottom left no-repeat #ebebeb;}
.cloud_hosting_parameter td.right_upper_corner{ background: url(/images/cloud_hosting_parameter_upperright_corner.gif) top right no-repeat #f6f6f6;}
.cloud_hosting_parameter td.right_lower_corner{ background: url(/images/cloud_hosting_parameter_lowerright_corner.gif) bottom right no-repeat #f6f6f6;}

.cloud_hosting_detail{  width:69px; height:17px; position:absolute; z-index:100; margin-left:515px; margin-top:100px; }
.cloud_hosting_detail a{ display:block; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -211px -242px; width:69px; height:17px; line-height:17px; text-align:center; color:#FFF; }
.cloud_hosting_detail a:visited{ color:#FFF;}
.cloud_hosting_detail a:hover{background:url(/images/cloud_hosting_bg_all.gif) no-repeat -281px -242px; color:#FFF;}
.cloud_hosting_pice{ float:left; margin-right:12px; width:106px; height:28px; line-height:28px; white-space:nowrap; }
.cloud_hosting_pice span{ font-size:20px; font-family:Helvetica; font-weight:bold; color:#f54600; margin-right:5px;}
input.ch_txt_input{ width:162px; height:22px; border:none; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -358px -236px; padding:4px; font-family:Arial;}
input.ch_txt_input:focus{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -536px -236px;}
.ch_pass_bar span{ display:block; float:left; background:#94b2e4; padding:0 20px; color:#FFF;}
.ch_pass_bar span.ch_pass_l,.ch_pass_bar span.ch_pass_m{ border-right:1px solid #FFF;}
.cloud_hoting_agreement{ height:40px; line-height:40px; font-size:14px; font-family:'Microsoft yahei'; margin-bottom:5px;}
.cloud_hoting_agreement input{ margin-right:10px;}
.cloud_hoting_buy{ border:0; width:163px; height:40px; text-align:center; line-height:38px; color:#FFF; font-size:18px; font-family:'Microsoft yahei'; background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -273px; font-weight:normal; display:block; margin-bottom:15px; cursor:pointer;}
.cloud_hoting_buy:visited{ color:#FFF;}
.cloud_hoting_buy:hover{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -169px -273px; color:#FFF; }
.cloud_hosting_description{ clear:both;  height:34px; overflow:hidden;}
.cloud_hosting_description_l{ float:left; height:34px; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -7px -319px; width:13px;}
.cloud_hosting_description_c{ position:relative; float:left; background:url(/images/cloud_hosting_description_c.gif) repeat-x; height: 32px;  padding: 12px 5px 0; color:#6e829f; max-width:500px; overflow:hidden; color:#6e829f; }
.cloud_hosting_des_arrow{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -116px -319px; width:18px; height:10px; position:absolute; z-index:100; margin-left:20px; margin-top:-12px;}
.cloud_hosting_description_r{ float:left; height:34px; width:13px;  background:url(/images/cloud_hosting_bg_all.gif) no-repeat -90px -319px;  }
.cloud_hosting_description_02{ margin-left:40px;}
.cloud_hosting_description_02 .cloud_hosting_des_arrow{ margin-left:102px;}
.cloud_hosting_description_03{ margin-left:130px;}
.cloud_hosting_description_03 .cloud_hosting_des_arrow{ margin-left:130px;}
.cloud_hosting_description_04{ margin-left:220px; }
.cloud_hosting_description_04 .cloud_hosting_des_arrow{ margin-left:165px;}
.cloud_hosting_description_05{ margin-left:350px; }
.cloud_hosting_description_05 .cloud_hosting_des_arrow{ margin-left:165px;}
.cloud_hosting_price_description{ clear:both;  height:34px; overflow:hidden;}
.cloud_hosting_price_description_l{ float:left; height:34px; background:url(/images/cloud_hosting_bg_all.gif) no-repeat -160px -319px; width:13px;}
.cloud_hosting_price_description_c{ position:relative; float:left; background:url(/images/cloud_hosting_price_description_c.gif) repeat-x; height: 32px; padding: 12px 5px 0;color:#6e829f; max-width:500px; overflow:hidden; color:#FF4900; font-weight:700;}
.cloud_hosting_price_arrow{ background:url(/images/cloud_hosting_bg_all.gif) no-repeat -276px -319px; width:18px; height:10px; position:absolute; z-index:100; margin-left:30px; margin-top:-12px;}
.cloud_hosting_price_description_r{ float:left; height:34px; width:13px;  background:url(/images/cloud_hosting_bg_all.gif) no-repeat -255px -319px;  }
.cloud_hosting_price_description_02{ margin-left:120px;}
.cloud_hosting_price_description_02 .cloud_hosting_price_arrow{ margin-left:30px;}
.cloud_hosting_price_description_03{ margin-left:250px;}
.cloud_hosting_price_description_03 .cloud_hosting_price_arrow{ margin-left:28px;}
.cloud_hosting_price_description_04{ margin-left:360px; }
.cloud_hosting_price_description_04 .cloud_hosting_price_arrow{ margin-left:10px;}
.cloud_hosting_warning{ padding:0 10px;}
.cloud_hosting_warning p{ margin-bottom:15px; line-height:200%;}
.cloud_hosting_warning strong{ color:#db0000;}
.cloud_hosting_list{ width:736px; clear:both;}
.cloud_hosting_list .cloud_hosting_title,.cloud_hosting_list .cloud_hosting_title_page{ height:41px; background:url(/images/cloud_hosting_title.gif) no-repeat;}
.cloud_hosting_list .cloud_hosting_title h2{ height:40px;  margin:0 8px;  padding-top:1px; font-size:18px; line-height:35px; font-family:'Microsoft yahei'; font-weight:normal; color:#ff4b00; }
.cloud_hosting_list .cloud_hosting_title h2.ch_d_title{ text-indent:10px;}
.cloud_hosting_list .cloud_hosting_list_c{ border:1px solid #bfbfbf; border-top:none; padding:4px 4px 10px 4px; clear:both;}
.cloud_hosting_list .cloud_hosting_list_c_bg{ background:url(/images/cloud_hosting_list_bg.jpg) no-repeat bottom right;}
.cloud_hosting_detail_table { margin-top:10px;}
.cloud_hosting_detail_table th{ background:url(/images/cloud_hosting_detail_th.gif) repeat-x; height:38px; overflow:hidden; text-indent:22px;  font-size:18px; font-family:'Microsoft yahei'; font-weight:normal; line-height:38px; color:#FFF; }
.cloud_hosting_detail_table td{ border-bottom:2px solid #FFF; height:50px; padding-left:5px; word-break: break-all; word-wrap:break-word}
.cloud_hosting_detail_table td span{ font-size:14px; font-weight:bold; padding-left:17px;}
.cloud_hosting_detail_table .chd_arrow{ background:url(/images/cloud_hosting_detail_arrow.gif) right no-repeat;}
.cloud_hosting_detail_table .chd_line{ background:url(/images/cloud_hosting_detail_line.gif) no-repeat left;}
.clound_hosting_close_button{ padding-top:20px; text-align:center;}
.clound_hosting_close_button a{ margin:0 auto;}



.ui-slider-range{background:url(/images/cloud_hosting_bg_all.gif) no-repeat 0 -183px; height:25px;}
.backgroundDiv{z-index:800!important;}
.infoDiv, .qn_layout{z-index:801!important;}

.ui-state-default{ position:absolute; z-index:100; background:url(/images/cloud_hosting_product_re_list_bar_button.png) no-repeat; width:33px; height:33px; margin-left:-11px; margin-top:-27px; cursor:pointer;}
.ui-state-default:hover{ background:url(/images/cloud_hosting_product_re_list_bar_button_hover.png) no-repeat;}


.select_box1 {
height: 110px;
width: 165px;
border: none;

margin-bottom: 5px;

font-size: 14px;
background: none repeat scroll 0 0 white;
border-image: none;
border-radius: 3px;
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
padding: 5px;
}
.select_box1 div {
width: 160px;
margin: 0 auto;
height: 20px;
text-align: left;
}
.select_box1 div a {
	text-decoration:none;
	outline:none;
	color: #060;
}